sonar.projectKey=arnu.rahman_fww-workflow
sonar.organization=arnu-rahman
sonar.javascript.lcov.reportPaths=./coverage/lcov.info
sonar.exclusions=**\*spec.ts
sonar.coverage.exclusions=**\*spec.ts
sonar.cpd.exclusions=**\*spec.ts

# This is the name and version displayed in the SonarCloud UI.
#sonar.projectName=fww-core-engine
#sonar.projectVersion=1.0


# Path is relative to the sonar-project.properties file. Replace "\" by "/" on Windows.
#sonar.sources=.

# Encoding of the source code. Default is default system encoding
#sonar.sourceEncoding=UTF-8
